Loading...
Searching...
No Matches
RestClientDataProvider::RestClientCallWithMethodRequestDataType Class Reference

Data type for REST client call requests with a specific method. More...

`#include <RestClientCallWithMethodRequestDataType.qc.dox.h>`

Inherits HashDataType.

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Data type for REST client call requests with a specific method.